.post {
  margin-bottom:25px;
  background:#ffffff;
}
.post header {
  padding:15px 20px;
  border:1px solid #990000;
  background:#ffffff;
}
.post header h2 { color:#000000; }
.post header .meta {
  margin:0;
  color:#000000;
}
.post aside {
  width:31%;
  margin:20px 2% 0 20px;
  float:left;
}
.post aside img {
  width:100%;
  margin-bottom:10px;
  display:block;
}
.post .content {
  padding:20px 20px 0;
  color:#000000;
}
.post .content .read-more { text-align:right; }
.post .content .read-more .button {
  position:relative;
  right:-20px;
  border:1px solid #990000;
  background:#000000;
  color:#ffffff;
}
.post .content .read-more .button:hover {
  text-decoration:none;
  color:#ffffff;
}
.post footer { display:none; }
